<?xml version="1.0" encoding="utf-8"?><!--android9.0 http适配-->
<network-security-config>
    <base-config cleartextTrafficPermitted="true">
        <certificates src="system" />
        <certificates src="user" />
    </base-config>
    <domain-config cleartextTrafficPermitted="true">
        <domain includeSubdomains="true">127.0.0.1</domain>
    </domain-config>
    <domain-config cleartextTrafficPermitted="true">
        <domain includeSubdomains="true">lkme.cc</domain>
    </domain-config>
</network-security-config>